/* globale Styles */
html, body{
	background:#1d1d1b;	
	font-family:Oswald, 'regular';
}

	#main-container{
		text-align:center;
		margin-top:45vh;
	}

		button{
			border:none;
		}	

		input, button{
			font-family:Oswald, 'regular';
			border-radius:6px;
			color: #ddd;
			background: #2c2c2c;
			outline: none;
			text-align:center;
			margin-top:5px;
		}

	#footer{
		position:fixed;
		left:0;
		bottom:0;
		font-size:12px;
		text-align:left;
		z-index:5;
	}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Styles für desktop */
@media only screen and (min-device-width: 1001px){

	button{
		width:15%;
		font-size:30px;
		cursor:pointer;
		line-height:50px;
	}	

	input, button{
		margin-top:5px;
	}

		input[type="text"]{
			width:35%;
			font-size:40px;
		}

		input[type="number"]{
			width:25%;
			font-size:30px;
		}
}

/*---------------------------------------------------------------------------------------------------------------------------------------------------------------*/

/* Styles für mobile */
@media only screen and (max-device-width: 1000px){

	button{
		width:35%;
		height:100px;
		font-size:50px;
	}	

	input, button{
		margin-top:15px;
	}

		input[type="text"]{
			width:45%;
			font-size:60px;
		}

		input[type="number"]{
			width:35%;
			font-size:40px;
		}
}